a.active {
    color: #17365c;
}

ul li ul {
    padding-left: 9px !important;
}

a.nav-link {
    color: #17365c !important;
    font-family: RUB-Neu Flama, Ariel, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 0.02em;
}

a.nav-link > span {
    border-bottom: 1.5px solid transparent;
}

a.nav-link:hover > span {
    border-bottom: 1.5px solid #8dae25;
}

#rub-mobile-home {
    color: #3c3c3b !important;
    border-bottom: 1px solid grey;
    border-top: 1px solid grey;
    padding: 9px 0px 15px 0px !important;
    margin-bottom: 15px;
}

ul li ul li a.nav-link {
    color: #3c3c3b !important;
}

@media (min-width: 992px) {
    .navbar {
        padding-left: 6px !important;
    }
}

@media (max-width: 991px) {
    .navbar {
        padding-left: 0px !important;
        max-height: calc(100vh - 50px); 
        overflow-y: auto;
    }
}